﻿body{
background:url('/img/home/background2.png') #585858;
background-repeat:repeat-x;
	margin:6px;
	padding:0;
	font-family:"Lucida Grande",Arial,Verdana;
	font-size:9pt
}
a img{border:0}
a{text-decoration:underline;color:#0968ac}
a:hover{text-decoration:none}
#container{border:solid 1px #808080;width:1000px}
#header{background:#f7f7f7;height:75px
	}
	#menu{background-image:url('/img/home/backmenu.png');background-repeat:repeat-x}
	#menu2{background-image:url('/img/home/backmenu2.png');background-repeat:repeat-x;height:26px}
	ul {margin:0;padding:0;height:25px;border-top:solid 1px #727272;margin-left:5px}
	ul li {display:inline}
	ul li a {display:block;float:left;color:white;padding:0px 9px 0px 9px;text-decoration:none;height:15px;text-align:center;border-right:solid 1px #dedede;margin-top:5px}
	ul li a:hover {background:#dedede;color:#404040}
	ul .sel a {background: #F5F5F5  ;color:#404040}
	
	#leaderboard{height:96px;background-image:url('/img/home/LeaderBack.png')}
	#leaderboard #l {width:730px;float:left;margin:2px 0 2px 2px}
	#leaderboard #l img{border:solid 1px #c0c0c0}
	#leaderboard #r {width:240px;float:left;margin:3px 5px 5px 5px;height:86px;border:solid 1px #c0c0c0;background:url('/img/home/modback.png') #FFFFFF;background-repeat:repeat-x}
	#leaderboard #text {padding:5px}
	#leaderboard #text table tr td {font-size:8pt;color:#404040}
	#leaderboard #text table tr td input{font-size:8pt;color:#404040}
	
	#path{background-image:url('/img/home/backmenu.png');color:#ffffff;background-repeat:repeat-x;padding:5px;padding-left:15px;border-bottom:solid 1px #c0c0c0}
	#path a{color:#FFFFFF;text-decoration:underline}
	#path a:hover{color:#FFFFFF;text-decoration:none}
	
	#footer{clear:both;background-image:url('/img/home/backfooter.png');overflow:hidden;height:60px}
	#footer #left{float:left;font-size:8pt;color:#515151 ;padding:10px}
	#footer #right{float:right;width:540px}
	#footer #right img{float:right;margin:8px 4px 4px 0}
	
	/*#textad{background:#0968ac}*/
	#textad{background-image:url('/img/home/backads.png')}
	#textad div {padding:5px}
	#textad a {color:white}
	
	.news{padding-top:15px}
	.news div{height:65px;padding:10px 0 10px 0;border-bottom:solid 1px #ededed}
	.news div .icon {float:left;margin:5px 10px 2px 0}
	.news div .abstract{display:block;margin-top:5px}
	.news div a{font-size:11pt;font-weight:bold}
	.curpage {background:#ededed;padding:3px 5px 3px 5px;border:solid 1px #dedede}
	.nextpage {padding:3px;border:solid 1px transparent !important;border:solid 1px #FFFFFF}
	.nextpage:hover {background:#ededed;border:solid 1px #dedede}
	.news .pagerup{margin-bottom:5px;height:20px}
	.news .pagerup a{font-size:9pt;font-weight:normal}
	.news .pagerdown{margin-top:5px;height:20px}
	.news .pagerdown a{font-size:9pt;font-weight:normal}
	.newsbody {padding:15px 10px 15px 10px;color:#727272;margin-top:10px;border-top:solid 1px #ededed;border-bottom:solid 1px #ededed}
	
	.row{border:solid 1px #ededed;margin-bottom:3px;padding:5px;background: #F5F5F5  }
	.rowsel{border:solid 1px #ffe095;background:#ffffb9;margin-bottom:3px;padding:5px}
	.row .abstract{font-size:8pt}
	.rowsel .abstract{font-size:8pt}
	.author{height:15px;padding:2px 0 0 0;font-size:8pt}
	
	.alert{clear:both;border:solid 1px #ffe095;background:#ffffb9;text-align:center;margin:10px 0 0 0;padding:4px 0 4px 0;color:#727272}
	.alertgray{background:whitesmoke;border:solid 1px #ededed;text-align:center;padding:3px 0 3px 0}
	/*.alert{border:solid 1px #ededed;background: #F5F5F5  ;text-align:center;margin:10px 0 0 0;padding:2px 0 2px 0}*/
	
	.text{padding:10px;background:url('/img/home/modback.png') #FFFFFF;background-repeat:repeat-x;text-align:justify;clear:both}
	.text h1{color:#404040;margin:0;padding:0;font-size:14pt}
	.text h2{color:#404040;margin:0;padding:0;font-size:13pt;margin-bottom:5px}
	.text .abstract{color:#727272;font-size:9pt}
	.text .legenda {background:#f0f0f0;border:solid 1px #d9d9d9;padding:10px;line-height:16px;margin-bottom:5px;text-align:justify}
	.text .foto {width:70px;height:80px;float:left;margin:0 6px 2px 0;border:solid 1px #c0c0c0}
	#content #c4{width:699px;float:left;border-right:solid 1px #b6b6b6;min-height:460px;height:auto !important;height:454px}
	#content {overflow:hidden !important;overflow:visible;/*border-bottom:solid 1px #c0c0c0*/background:#ffffff;height:100% !important;height:1px;clear:both}
	#content #c1 {width:410px;float:left}
	#content #c1 .cont{color:#727272;font-size:9pt;/*background:url('/img/home/modback.png') #FFFFFF;*/background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c2 {width:410px;float:left;border-right:solid 1px #c0c0c0}
	#content #c2 .cont{color:#727272;font-size:9pt;/*background:url('/img/home/modback.png') #FFFFFF*/background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c2 .cont div{margin-bottom:2px}
	#content #c2 .books{height:auto !important;height:160px;overflow:hidden !important;overflow:visible;color:#727272;font-size:9pt;/*background:url('/img/home/modback.png') #FFFFFF;*/background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c2 .books .left {float:left;width:85px;margin-right:5px}
	#content #c2 .books .left img{border:solid 1px #727272}
	#content #c2 .books .right {float:left;width:275px}
	#content #c2 .books .right div{padding:2px 0 2px 0}
	#content #c2 .books .right .first{border-bottom:solid 1px #dedede}
	
 	#content #c2 .video{overflow:hidden;min-height:80px;height:auto !important;height:80px;color:#727272;font-size:9pt;/*background:url('/img/home/modback.png') #FFFFFF*/background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c2 .video .left {float:left;width:85px;margin-right:5px}
	#content #c2 .video .left img{border:solid 1px #727272}
	#content #c2 .video .right {float:left;width:235px}
	#content #c2 .video .right div{padding:2px 0 2px 0}
	#content #c2 .video .right .first{border-bottom:solid 1px #dedede}
	
	
	#content #c1 .books{height:auto !important;height:160px;overflow:hidden !important;overflow:visible;color:#727272;font-size:9pt;/*background:url('/img/home/modback.png') #FFFFFF*/background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c1 .books .left {float:left;width:85px;margin-right:5px}
	#content #c1 .books .left img{border:solid 1px #727272}
	#content #c1 .books .right {float:left;width:275px;margin-bottom:2px !important;margin-bottom:10px}
	#content #c1 .books .right div{padding:2px 0 2px 0}
	#content #c1 .books .right .first{border-bottom:solid 1px #dedede}
	
	#content #c3 .books{overflow:hidden;color:#727272;font-size:9pt;background:url('/img/home/modback.png') #FFFFFF;background-repeat:repeat-x;padding:10px;text-align:justify}
	#content #c3 .books .left {float:left;width:85px;margin-right:5px}
	#content #c3 .books .left img{border:solid 1px #727272}
	#content #c3 .books .right {float:left;width:215px}
	#content #c3 .books .right div{padding:2px 0 2px 0}
	#content #c3 .books .right .first{border-bottom:solid 1px #dedede}

	#content #c3 {width:300px;float:left;background:#dedede}
		#content #c3 .mod{color:#727272;font-size:9pt;background:url('/img/home/modback.png') #FFFFFF;background-repeat:repeat-x;padding:10px;text-align:justify}
		#content #c3 #banner {background:white;padding:0}
		
		#content #c1 .title{padding:0}
		#content #c1 .inner {padding:8px;padding-top:0px;margin-top:8px;border-right:solid 1px #dedede}
		/*#content #c1 .title div{padding:2px 2px 2px 10px;background-image:url('/img/home/backheader4.png');background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}*/
		#content #c1 .title div{padding:2px 2px 2px 10px;background-image:url('/img/home/backmenu5.png');background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}
		#content #c2 .title{padding:0}
		#content #c2 .inner {margin:8px}
		/*#content #c2 .title div{padding:2px 2px 2px 10px;background-image:url('/img/home/backheader4.png');background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}*/
		#content #c2 .title div{padding:2px 2px 2px 10px;background-image:url('/img/home/backmenu5.png');background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}
		#content #c3 .title{padding:0}
		/*#content #c3 .title div{padding:2px 2px 2px 10px;background-image:url('/img/home/backheader4.png');background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}*/
		#content #c3 .title div{padding:2px 2px 2px 10px;background:#c0c0c0;background-repeat:no-repeat;color:#ffffff;font-size:12pt;font-weight:bold;font-family:Trebuchet MS}

		.Icon{float:left;margin:5px 10px 5px 0;width:60px;height:45px}
		.InputBox{font-family:Arial;padding:2px;font-size:9pt;color:#727272;text-align:left;border:solid 1px #e3e9ef;border-top:solid 1px #abadb3}
		.InputBox:hover{background:#f5f5f5}
		.InputBoxSearch{font-family:Arial;padding:2px;font-size:9pt;color:#727272;text-align:center;border:solid 1px #e3e9ef;border-top:solid 1px #abadb3}
		textarea{font-family:Lucida Sans,Arial;padding:2px;font-size:9pt;color:#727272;border:solid 1px #e3e9ef;border-top:solid 1px #abadb3}
		.Format{font-family:Arial;color:#404040}
		.SmallText{color:#404040;font-size:8pt}
		.Button{background: #F5F5F5;border:solid 1px #c0c0c0;padding:1px;font-size:9pt;color:#727272}
		.BigButton{background: #F5F5F5;border:solid 1px #c0c0c0;padding:4px;font-size:9pt;color:#727272}
		
		
		/*help.aspx*/
		.TableHelp td {padding:5px 5px 5px 5px;vertical-align:top;text-align:left;font-family:Lucida Sans,Geneva,Trebuchet MS}
		.TableHelp td .InputBoxHome{border:solid 1px #c0c0c0;font-family:Lucida Sans,Geneva,Trebuchet MS;padding:2px;background:none}
		.OtherButton{padding:3px;width:80%;font-family:Lucida Sans,Geneva,Trebuchet MS;font-size:9pt;color:#404040}
		
		/*team.aspx*/
		.user{color:#727272;padding:10px 0 10px 0;height:90px;border-bottom:solid 1px #ededed}
		.userprofile{color:#404040;padding:10px 0 0px 0 !important;padding:10px 0 10px 0}
		.usertable td {padding:0 0 10px 0;color:#404040}
		.userpoints td{background:Whitesmoke;padding:6px 0 6px 3px;border-bottom:solid 1px #dedede}
		/*newbanner300x300.ascx*/
		#pubbl {background:#727272;padding-top:3px;padding-bottom:3px}
		#pubbl div{border:solid 1px #c0c0c0;margin:8px 5px 5px 8px;padding:0px 2px 5px 2px;color:#404040;font-size:7.5pt}
		#pubbl div:hover{cursor:pointer;background:#ededed;border:solid 1px #aeaeae}
		#pubbl div img{float:left;margin-right:10px;margin-top:3px}
		#pubbl div a{text-decoration:none;display:block;margin-top:8px}
		#pubbl div a:hover{text-decoration:underline}
		#pubbl .b1{background:#ffffff}
		#pubbl .b2{background: #F5F5F5  }
		#pubbl .b3{background:#ebebeb}
		
		/*blogs/default.aspx*/
		.blogs div {border-bottom:solid 1px #ededed}
		.blogs .rowA {background:#FFFFFF;padding:0px 0 2px 0}
		.blogs .rowB {background: #F5F5F5  ;padding:0px 0 2px 0}
		
		.sondaggi div {border-bottom:solid 1px #ededed}
		.sondaggi .rowA {background:#FFFFFF;padding:3px 0 5px 0;line-height:20px}
		.sondaggi .rowB {background: #F5F5F5  ;padding:3px 0 5px 0;line-height:20px}
		
		.tip{border-bottom:solid 1px #dedede;padding:7px 0 7px 0;margin:2px 0 2px 0;height:75px}
		 
		.tip .tiplogo{float:left;height:75px;width:32px;margin-right:5px}
		
		.tips .row {border:0;margin:0;padding:10px 0 10px 10px;border-bottom:solid 1px #ededed;background:white;height:40px}
		.tips .row:hover {border-bottom:solid 1px #dedede;background: #F5F5F5  }
		.tips .row .logo{float:left;margin-right:5px}
		 
		 .listtips .riga {padding:5px;border-bottom:solid 1px #ededed;background:white;height:30px;color:#404040;line-height:17px}
		 .listtips .riga .logo{height:30px;float:left;margin-right:5px}
		 .listtips .riga:hover {border-bottom:solid 1px #dedede;background: #F5F5F5  }
	 
	 	.articles{padding-top:15px}
	.articles .box{overflow:hidden;padding:10px 0 10px 0}
	.articles .box .icon {float:left;margin:5px 10px 2px 0;width:60px;height:45px}
	.articles .box .abstract{display:block;margin-top:5px}
	.articles .box .title{font-size:11pt;font-weight:bold}
	
 
	.text .category {margin-left:40px;margin-top:10px}
	.text .category .maindiv{padding:10px 0 10px 0 !important;padding:10px 0 15px 0 !important;clear:both;color:#727272}
	
	 
	.text .category .boxtitle {padding:5px;background-image:url('/img/home/backgray.png');background-repeat:repeat-x;border:solid 1px #dedede;height:18px}
	.text .category .boxtitle span {float:right;color:#727272}
	.text .category h2{margin:0;padding:0;border:0;float:left}
	.text .category .maindiv .icon {float:left;margin:5px 10px 2px 0;width:60px;height:45px}
	.text .category .maindiv .abstract{display:block;margin-top:5px}
	.text .category .maindiv .title{font-size:11pt;font-weight:bold}
	.boxtitlereg {padding:5px;background-image:url('/img/home/backgray.png');background-repeat:repeat-x;border:solid 1px #dedede;height:18px;margin-bottom:5px}
	
	.certifications {margin-top:10px}
	.certifications td {color:#727272;border-bottom:solid 1px #ededed}
	.certifications td span{margin-left:18px}
	.certifications td .logo {height:30px;margin:2px 0 2px 0}
	
	.blogstbl th {padding:7px 0px 7px 0px;color:#404040;background:#FFFFFF;border-bottom:solid 1px #dedede;border-top:solid 1px #dedede;background-image:url('/img/home/modback.png');background-repeat:repeat-x}
	.blogstbl td {padding:7px 0px 7px 5px;border-bottom:solid 1px #dedede}
	.blogstbl .abs {color:#727272;font-size:9pt}
	
	.author{padding:5px;font-size:9pt;background:#f5f5f5;text-align:left;border:solid 1px #ffffff}
	.author2{padding:5px;font-size:9pt;background:#f5f5f5;text-align:left;border:solid 1px #ffffff}
	.author:hover {background:#ededed;border:solid 1px #dedede}
	.author2:hover {background:#ededed;border:solid 1px #dedede}
	
	.comments .main{background:#f5f5f5;padding:3px;border:solid 1px #dedede;margin-top:5px}
	.comments .sub{padding:3px;margin-left:20px}
	.cmntbody{color:#727272;margin:5px 15px 5px 15px}
	.cmntsel{background:#f5f5f5}
	.cmntunsel{background:#ffffff}
	.cmntsely{background:#ffffd7}
	
	.headarticle{overflow:hidden !important;overflow:visible;padding-bottom:10px;margin-top:5px}
	.headarticle .Icon {margin:0 10px 10px 0}
	.articlesbar td {background:#f5f5f5;padding:5px;width:25%;text-align:center}
	.divbar {border-bottom:solid 1px #dedede;border-top:solid 1px #dedede;margin:5px 0 10px 0 !important;margin:0px 0 10px 0;clear:both}
	.body{color:#404040}
	 
	.body .preview {text-align:center}
	.body .preview .image {padding:7px;background:#f5f5f5;border:solid 1px #dedede}
	.body .real{text-align:center}
	.body .preview .footer {font-size:8pt;margin-top:5px;padding:3px;width:640px;color:gray}
	
	.authorline {background:#f5f5f5;clear:both;margin:0;padding:0;padding:4px;margin-top:5px;border-top:solid 1px #dedede;border-bottom:solid 1px #dedede}
	
	.codeart{margin:0;padding:0;color:Black;font-family:Courier New;font-size:9pt;text-align:left}
    .HeaderCode{margin-top:10px;background-image:url('/img/headerbackground.png');color:white;background:#404040;font-size:8pt;padding:1px 0 1px 5px;border:solid 1px #dedede;width:100px}
    .ContentCodeScroll{background:whitesmoke;margin:0;padding:10px;border:solid 1px #dedede;text-align:left;overflow:scroll;width:650px}
    .ContentCodeNoScroll{background:whitesmoke;margin:0;padding:10px;border:solid 1px #dedede;text-align:left}
    
    .vid div {padding:5px;margin-bottom:3px}
    .vid span {padding-top:3px;display:block}
    .vid .link {font-size:11pt;font-weight:bold}
    /*width:auto !important;*/
     
     .newsheader{overflow:hidden !important;overflow:visible;height:auto !important;height:50px;margin-top:10px}
     
     #mymenubar{background:white;overflow:visible;overflow:hidden !important;padding:3px 0 3px}
     #mymenubar div {float:left;padding:3px;margin-left:2px}
     .CHGreen{background:green}
     .CHRed{background:red}
     .CHYellow{background:yellow}
     .menuitems{float:left}
     
     .SmallBox{background:#dedede}
     .SmallBox .Top{text-align:center;padding-top:10px;padding-bottom:10px}
     
     #menu2 .LoginBox{padding:4px 0 4px 0;color:#ffffff;height:18px;margin-left:5px;float:left}
     #menu2 .LoginMenu{padding:4px 0 4px 0;color:#ffffff;height:18px;margin-left:5px;float:left}
     #menu2 .LoginMenu a{margin-top:2px}
   .InputBoxLogin{font-size:8pt;width:100px;color:gray;text-align:Center;background:#ffffff;border:solid 1px gray}
   .RadioButton {margin-top:5px}
   .RadioButton tr td{text-align:left}
   .RadioButton input{position:relative;left:10px}
   .RadioButton label{font-size:8pt;color:Gray;position:relative;position:relative;left:10px}
   .SearchButton{background:#c0c0c0;border:solid 1px #c0c0c0;font-size:8pt;color:#404040}
   
   .top5left{float:left;width:175px;margin-right:12px}
   .headtop5{padding-bottom:3px;margin-bottom:5px;border-bottom:solid 1px #c0c0c0}
   
   .Row td{border-bottom:solid 1px #dedede}
   .Row2 td{border-bottom:solid 1px #dedede;background:#ededed}
   
       .SearchRow{margin:3px 0 3px 0}
    .SearchRow a{color:#2200CC;font-size:11pt}
    .SearchRow .Body{color:#404040;font-size:10pt}
    .SearchRow .Link{color:#008000;font-size:10pt}
    .graybar{background:#c0c0c0;color:#404040;padding:2px;margin:5px 0 5px 0;font-size:11pt}
    .SearchPager td table td {width:15px;height:15px;text-align:center}
    .SearchPager td table td a{display:block;padding:4px 8px 4px 8px;background:#dedede;color:#404040;text-decoration:none;border:solid 1px white}
    .SearchPager td table td a:hover{background:#c0c0c0;text-decoration:underline;border:solid 1px gray}
 